#ifndef TYPEDEF_H
#define TYPEDEF_H

#ifdef WIN32

typedef __int8 Word8;
typedef __int16 Word16;
typedef __int32 Word32;
typedef __int64 Word64;

typedef unsigned __int8 UWord8;
typedef unsigned __int16 UWord16;
typedef unsigned __int32 UWord32;
typedef unsigned __int64 UWord64;

#else

typedef char Word8;
typedef short Word16;
typedef long Word32;
typedef long long Word64;

typedef unsigned char UWord8;
typedef unsigned short UWord16;
typedef unsigned long UWord32;
typedef unsigned long long UWord64;

#endif

#endif /* TYPEDEF_H */

