#ifndef __NETWORK_I18N_H
#define __NETWORK_I18N_H

/*
 *(C) 2004 by Sebastian Ortwein <kron@animeland.de>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 */

#include <vdr/i18n.h>

const int I18nNumNetworkcards = 4;

const int I18nNumModis = 2;

extern const char *Networkcards[];
extern const char *Modis[];
extern const char *i18n_name;
extern const tI18nPhrase Phrases[];

#undef tr
#define tr(s)  I18nTranslate(s, i18n_name)

#endif // __NETWORK_I18N_H
