#ifndef ___SETUP_NETWORK_H
#define ___SETUP_NETWORK_H

/*
 *(C) 2004 by Sebastian Ortwein <kron@animeland.de>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 */

#include <string>
using namespace std;

bool switchautomatic(int schalter);

class cNetworkSetup {
private:
  string nameserver;
  string method_eth0;
  string address_eth0;
  string netmask_eth0;
  string broadcast_eth0;
  string gateway_eth0;
  string method_eth1;
  string address_eth1;
  string netmask_eth1;
  string broadcast_eth1;
  string gateway_eth1;
  string method_eth2;
  string address_eth2;
  string netmask_eth2;
  string broadcast_eth2;
  string gateway_eth2;
  string method_eth3;
  string address_eth3;
  string netmask_eth3;
  string broadcast_eth3;
  string  gateway_eth3;
  bool automatic_eth0;
  bool automatic_eth1;
  bool automatic_eth2;
  bool automatic_eth3;
  void Init(void);
  bool ipadresse(string zahl, int stelle, int &zahlint);
public:
  int nameservera;
  int nameserverb;
  int nameserverc;
  int nameserverd;
  int networkcard;
  int eth0;
  int eth1;
  int eth2;
  int eth3;
  int automatic_start_eth0;
  int automatic_start_eth1;
  int automatic_start_eth2;
  int automatic_start_eth3;
  int modi_eth0;
  int modi_eth1;
  int modi_eth2;
  int modi_eth3;
  int addressa_eth0;
  int addressb_eth0; 
  int addressc_eth0; 
  int addressd_eth0;
  int netmaska_eth0;
  int netmaskb_eth0;
  int netmaskc_eth0;
  int netmaskd_eth0;
  int broadcasta_eth0;
  int broadcastb_eth0;
  int broadcastc_eth0;
  int broadcastd_eth0;
  int gatewaya_eth0;
  int gatewayb_eth0;
  int gatewayc_eth0;
  int gatewayd_eth0;
  int addressa_eth1;
  int addressb_eth1; 
  int addressc_eth1; 
  int addressd_eth1;
  int netmaska_eth1;
  int netmaskb_eth1;
  int netmaskc_eth1;
  int netmaskd_eth1;
  int broadcasta_eth1;
  int broadcastb_eth1;
  int broadcastc_eth1;
  int broadcastd_eth1;
  int gatewaya_eth1;
  int gatewayb_eth1;
  int gatewayc_eth1;
  int gatewayd_eth1;
  int addressa_eth2;
  int addressb_eth2; 
  int addressc_eth2; 
  int addressd_eth2;
  int netmaska_eth2;
  int netmaskb_eth2;
  int netmaskc_eth2;
  int netmaskd_eth2;
  int broadcasta_eth2;
  int broadcastb_eth2;
  int broadcastc_eth2;
  int broadcastd_eth2;
  int gatewaya_eth2;
  int gatewayb_eth2;
  int gatewayc_eth2;
  int gatewayd_eth2;
  int addressa_eth3;
  int addressb_eth3; 
  int addressc_eth3; 
  int addressd_eth3;
  int netmaska_eth3;
  int netmaskb_eth3;
  int netmaskc_eth3;
  int netmaskd_eth3;
  int broadcasta_eth3;
  int broadcastb_eth3;
  int broadcastc_eth3;
  int broadcastd_eth3;
  int gatewaya_eth3;
  int gatewayb_eth3;
  int gatewayc_eth3;
  int gatewayd_eth3;
public:
  cNetworkSetup(void);
  };

extern cNetworkSetup NetworkSetup;



#endif //___SETUP_NETWORK_H
