/**
 *  beep plugin for the Video Disk Recorder 
 *
 *  i18n.c  -  i18n support
 *
 *  (c) 2004 Andreas Brachold <vdr04 AT deltab de>
 **/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program;                                              *
 *   if not, write to the Free Software Foundation, Inc.,                  *
 *   59 Temple Place, Suite 330, Boston, MA  02111-1307  USA               *
 *                                                                         *
 ***************************************************************************/

#include "i18n.h"

const tI18nPhrase Phrases[] = {
  { "Notify with a beep",	                /*English*/
    "Benachrichte mit einen Piepton",	    /*Deutsch*/
    "", // TODO /*Slovenski*/
    "", // TODO /*Italiano*/
    "", // TODO /*Nederlands*
    "", // TODO /*Portugus*/
    "", // TODO /*Franais*/
    "", // TODO /*Norsk*/
    "", // TODO /*suomi*/
    "", // TODO /*Polski*/
    "", // TODO /*Espaol*/
    "", // TODO /*Ellinika*/
    "", // TODO /*Svenska*/
    "", // TODO /*Romaneste*/
    "", // TODO /*Magyar*/
    "", // TODO /*Catal*/
#if VDRVERSNUM >= 10300
    ""  // 
#endif
   },
  //menu.c
  { "Setup.Beep$Plugin active",	                            /*English*/
    "Aktiviere Plugin ",	                                /*Deutsch*/
    "", // TODO /*Slovenski*/
    "", // TODO /*Italiano*/
    "", // TODO /*Nederlands*
    "", // TODO /*Portugus*/
    "", // TODO /*Franais*/
    "", // TODO /*Norsk*/
    "", // TODO /*suomi*/
    "", // TODO /*Polski*/
    "", // TODO /*Espaol*/
    "", // TODO /*Ellinika*/
    "", // TODO /*Svenska*/
    "", // TODO /*Romaneste*/
    "", // TODO /*Magyar*/
    "", // TODO /*Catal*/
#if VDRVERSNUM >= 10300
    ""  // 
#endif
  },
  //menu.c
  { "Setup.Beep$Audio frequency [Hz]",
    "Tonfrequenz [Hz]",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM >= 10300
    ""  // 
#endif
  },
  //menu.c
  { "Setup.Beep$Audio duration [ms]",
    "Tondauer [ms]",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM >= 10300
    ""  // 
#endif
  },
  //menu.c
  { "Setup.Beep$Output console",
    "Ausgabekonsole",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM >= 10300
    ""  // 
#endif
  },
  //menu.c
  { "Setup.Beep$Beep before shutdown",
    "Piepton vor der Abschaltung",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM >= 10300
    ""  // 
#endif
  },
  { "Setup.Beep$Beep after Editing process",
    "Piepton nach Schnitt",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM >= 10300
    ""  // 
#endif
  },
  //last entry
  { NULL }
};
