/*----------------------------------------------------------
  PROJECT		: mldkgui

  FILE			: MLdkGUIStart.cpp
  VERSION		: 1.0

  CREATION		: 02.2004
  AUTHOR		: JLac
  LANGUAGE		: cpp
  AIM			: implementation of the MLdkGUIStart class.

  HISTORIC  	: -

-----------------------------------------------------------*/
#include <osd.h>
#include <osdbase.h>
#include "MLdkGUIStart.h"
#include "MLdkGUI.h"

#include "LogMsg.h"


//////////////////////////////////////////////////////////////////////
// Construction/Destruction
//////////////////////////////////////////////////////////////////////

/*******************************************************************
 *
 *  FUNCTION:   MLdkGUIStart
 *
 *  RETURNS:    -
 *
 *  PARAMETERS:
 *		Input  :
 *          -
 *
 *		Output :
 *
 *  COMMENTS:   -
 *
 *******************************************************************/
MLdkGUIStart::MLdkGUIStart()
{

}

/*******************************************************************
 *
 *  FUNCTION:   ~MLdkGUIStart
 *
 *  RETURNS:    -
 *
 *  PARAMETERS:
 *		Input  :
 *          -
 *
 *		Output :
 *
 *  COMMENTS:   -
 *
 *******************************************************************/
MLdkGUIStart::~MLdkGUIStart()
{

}

/*******************************************************************
 *
 *  FUNCTION:   Show
 *
 *  RETURNS:    void
 *
 *  PARAMETERS:
 *		Input  :
 *          void
 *
 *		Output :
 *
 *  COMMENTS:   -
 *
 *******************************************************************/

void MLdkGUIStart::Show(void) 
{
	LogMsg(LOGLEVEL_MAIN,"MlDkGUI : MLdkGUIStart::Show\n");
 	MldkGUI_start();
}

/*******************************************************************
 *
 *  FUNCTION:   ProcessKey
 *
 *  RETURNS:    eOSState
 *
 *  PARAMETERS:
 *		Input  :
 *          eKeys k
 *
 *		Output :
 *
 *  COMMENTS:   -
 *
 *******************************************************************/
eOSState MLdkGUIStart::ProcessKey(eKeys k) 
{
	(int)k &= 0x7fff;

	if (MldkGUI_key((int)k)) 
        return (osEnd);

	return (osContinue);
}
