/*
 *(C) 2004 by Sebastian Ortwein <kron@animeland.de>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 */

#include "i18n.h"

const char *i18n_name = 0;

const char *Networkcards[] = {
    "eth0",
    "eth1",
    "eth2",
    "eth3",
    NULL
};

const char *Modis[] = {
    "DHCP",
    "Static",
    NULL
};

const tI18nPhrase Phrases[] = {
    {
	"Setup.NETWORK$Networkcard",                 // English
	"Netzwerkkarte",                             // Deutsch
        "", // Slovenski
        "", // Italiano
        "", // Nederlands
        "", // Portugus
        "", // Franais
        "", // Norsk
        "",	// Suomi
        "", // Polski
        "", // Espaol
        "", // Ellinika
        "", // Svenska
        "", // Romaneste
    },
	{
	"Setup.NETWORK$Automatic start",                 // English
	"Automatisch starten",                          // Deutsch
        "", // Slovenski
        "", // Italiano
        "", // Nederlands
        "", // Portugus
        "", // Franais
        "", // Norsk
        "",	// Suomi
        "", // Polski
        "", // Espaol
        "", // Ellinika
        "", // Svenska
        "", // Romaneste
    },
    {
	"Setup.NETWORK$Modi",                 // English
	"Modus",                          // Deutsch
        "", // Slovenski
        "", // Italiano
        "", // Nederlands
        "", // Portugus
        "", // Franais
        "", // Norsk
        "",	// Suomi
        "", // Polski
        "", // Espaol
        "", // Ellinika
        "", // Svenska
        "", // Romaneste
    },
    {
	"Setup.NETWORK$IP Adress",                 // English
	"IP Adresse",                          // Deutsch
        "", // Slovenski
        "", // Italiano
        "", // Nederlands
        "", // Portugus
        "", // Franais
        "", // Norsk
        "",	// Suomi
        "", // Polski
        "", // Espaol
        "", // Ellinika
        "", // Svenska
        "", // Romaneste
    },
    {
	"Setup.NETWORK$Netmask",                 // English
	"Netzwerkmaske",                          // Deutsch
        "", // Slovenski
        "", // Italiano
        "", // Nederlands
        "", // Portugus
        "", // Franais
        "", // Norsk
        "",	// Suomi
        "", // Polski
        "", // Espaol
        "", // Ellinika
        "", // Svenska
        "", // Romaneste
    },
	{
	"Setup.NETWORK$Broadcast",                 // English
	"Broadcasting",                          // Deutsch
        "", // Slovenski
        "", // Italiano
        "", // Nederlands
        "", // Portugus
        "", // Franais
        "", // Norsk
        "",	// Suomi
        "", // Polski
        "", // Espaol
        "", // Ellinika
        "", // Svenska
        "", // Romaneste
    },
	{
	"Setup.NETWORK$Gateway",                 // English
	"Gateway",                          // Deutsch
        "", // Slovenski
        "", // Italiano
        "", // Nederlands
        "", // Portugus
        "", // Franais
        "", // Norsk
        "",	// Suomi
        "", // Polski
        "", // Espaol
        "", // Ellinika
        "", // Svenska
        "", // Romaneste
    },
    	{
	"Setup.NETWORK$Name Server",                 // English
	"Nahmenserver",                          // Deutsch
        "", // Slovenski
        "", // Italiano
        "", // Nederlands
        "", // Portugus
        "", // Franais
        "", // Norsk
        "",	// Suomi
        "", // Polski
        "", // Espaol
        "", // Ellinika
        "", // Svenska
        "", // Romaneste
    },
    { NULL }
};
