/*
 *
 * This code is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This code is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 * Or, point your browser to http://www.gnu.org/copyleft/gpl.html
 */

#include "i18n.h"

const tI18nPhrase Phrases[] = {
/*
 * French  translations provided by Maxime Guilbot <maxime.guilbot@orange.fr>
 */
  { "A Key", // ENGLISH
    "Schlssel A", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Touche A", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "B Key", // EN
    "Schlssel B", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Touche B", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "C Key", // EN
    "Schlssel C", // GERMAN
    "", // TODO
    "", // ITALIAN 
    "", // NL
    "", // TODO
    "Touche C", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "D Key", //EN
    "Schlssel D", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "",
    "Touche D", 
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "E Key",
    "Schlssel E", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Touche E",  // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "F Key",
    "Schlssel F", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Touche F", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "Save",
    "Speichern", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Ecrire Fichier", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "The SoftCam.Key file contains ",
    "Die Datei SoftCam.Key enthlt ", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Le Fichier SoftCam.Key contient ", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { " keys and ",
    " Schlssel und ", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    " cle(s) et ", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { " remarks",
    " Bemerkungen/Anmerkungen", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    " remarques", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "Softcam.Key EDitor",
    "Softcam.Key EDitor", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Softcam.Key EDitor", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "Add key",
    "Schlssel hinzufgen", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Ajouter une cle", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "Import keys from ca.cache",
    "Schlssel aus der ca.cache importieren", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Importer les cles du ca.cache", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "Show keys",
    "Schlssel anzeigen", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Visualiser les cles", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "Search new keys",
    "Suche nach neuen Schlsseln", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Recherche de cles", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "Keys imported",
    "Schlssel importiert", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Cles Importees", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "File saved!",
    "Datei gespeichert!", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "SoftCam enregistre!", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "Encryption system",
    "Verschlsselungssystem", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Cryptage", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "Provider",
    "Provider", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Provideur", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "Number of key",
    "Schlsselnummer", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Numero de cle", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "Key",
    "Schlssel", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Cle", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "Keys",
    "Schlssel", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Cles", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "unknown",
    "unbekannte", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Inconnue(s)", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "Add",
    "Hinzufgen", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Ajouter", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "Key added!",
    "Schlssel hinzugefgt!", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Cle Ajoutee!", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "Search",
    "Suche", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Rechercher", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
  { "Search result",
    "Ergebnis der Suche", // GER
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "Resultat de la recherche", //FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
  },
 { NULL }
};
