/****************************************************************************
 * DESCRIPTION:
 *            
 *
 * $Id: setup.h,v 1.5 2005/05/21 11:58:10 ralf Exp $
 *
 * Contact:    ranga@teddycats.de
 *
 * Copyright (C) 2005 by Ralf Dotzert
 ****************************************************************************/
#ifndef SETUP_H
#define SETUP_H

#include <vdr/plugin.h>

/**
@author Ralf Dotzert
*/


// holds Configuration
class cXxvAutotimerSetup
{
public:
    char *allowed;
    char *strHost;
    char *strDatabase;
    char *strDatabasePort;
    char *strDatabaseUser;
    char *strDatabasePasswd;
    char *strLifetime;
    char *strPriority;
    char *strXXV020;

    char host[50];
    char database[50];
    int  dbPort;
    char user[50];
    char passwd[50];
    int  defaultLifetime;
    int  defaultPriority;
    int  xxv020; // TRUE if we are using an old version
    bool useXXVConfigFile;

    cXxvAutotimerSetup();
    bool SetupParse(const char *Name, const char *Value);

};
extern cXxvAutotimerSetup autotimerSetup;



class cXxvAutotimerSetupPage : public cMenuSetupPage
{
private:

protected:
  virtual void Store(void);
public:
  cXxvAutotimerSetupPage(void);
};


#endif
